Bug 181804 - no error for bad or missing package name in ks file
Summary: no error for bad or missing package name in ks file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-16 18:40 UTC by Alexandre Oliva
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-17 17:32:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexandre Oliva 2006-02-16 18:40:33 UTC
Description of problem:
If I create a ks file with `*´ (without the quotes) as the single entry in
%packages (without any options), anaconda still proceeds to install the minimal
package set.  The docs seem to imply I'd have to use `--ignoremissing' for it to
not stop when it doesn't find package `*´.

Version-Release number of selected component (if applicable):
anaconda-10.92.4-1

How reproducible:
Every time

Steps to Reproduce:
1.Create a ks file with `*´ in %packages
2.Try to install with it

Actual results:
Installer doesn't complain about the package it can't find, and it doesn't
install every package either

Expected results:
It should complain, or the docs should be adjusted

Additional info:

Comment 1 Paul Nasrat 2006-02-17 17:32:06 UTC
I've restored the dialogs for unknown group and package names post test3 anaconda.


Note You need to log in before you can comment on or make changes to this bug.